/*
Theme Name: GlowDescription: Glow

Author:  Reuben

Author URI:  http://glowsites.nz

Template: Divi

Version:  1.0.0

*/

/*
Theme customizations
-------------------------------------------------------*/

/* MENU */
    #top-menu .current-menu-item a::before,
    #top-menu .current_page_item a::before {
     content: "";
     position: absolute;
     z-index: 2;
     left: 0;
     right: 0;
    }
    #top-menu li a:before {
     content: "";
     position: absolute;
     z-index: -2;
     left: 0;
     right: 100%;
     bottom: 50%;
     background: #0074c8; /*** COLOR OF THE LINE ***/
     height: 3px; /*** THICKNESS OF THE LINE ***/
     -webkit-transition-property: right;
     transition-property: right;
     -webkit-transition-duration: 0.3s;
     transition-duration: 0.3s;
     -webkit-transition-timing-function: ease-out;
     transition-timing-function: ease-out;
    }
    #top-menu li a:hover {
     opacity: 1 !important;
    }
    #top-menu li a:hover:before {
     right: 0;
    }
    #top-menu li li a:before {
     bottom: 10%;
    }


  /* HEADER - Ken Burns effect*/
    .kb-zoomout .et_pb_slide .et_parallax_bg {
       animation: zoomout 7s forwards;
      -ms-animation: zoomout 7s forwards;
      -webkit-animation: zoomout 7s forwards;
      -0-animation: zoomout 7s forwards;
      -moz-animation: zoomout 7s forwards;

    }

    .kb-zoomin .et_pb_slide .et_parallax_bg {
       animation: zoomin 7s forwards;
      -ms-animation: zoomin 7s forwards;
      -webkit-animation: zoomin 7s forwards;
      -0-animation: zoomin 7s forwards;
      -moz-animation: zoomin 7s forwards;

    }

    .kb-zoomin-right .et_pb_slide .et_parallax_bg {
       animation: zoomin-right 7s forwards;
      -ms-animation: zoomin-right 7s forwards;
      -webkit-animation: zoomin-right 7s forwards;
      -0-animation: zoomin-right 7s forwards;
      -moz-animation: zoomin-right 7s forwards;

    }

    .kb-zoomout-right .et_pb_slide .et_parallax_bg {
       animation: zoomout-right 7s forwards;
      -ms-animation: zoomout-right 7s forwards;
      -webkit-animation: zoomout-right 7s forwards;
      -0-animation: zoomout-right 7s forwards;
      -moz-animation: zoomout-right 7s forwards;

    }

    .kb-zoomout .et_parallax_bg {
       animation: zoomout 17s forwards;
      -ms-animation: zoomout 17s forwards;
      -webkit-animation: zoomout 17s forwards;
      -0-animation: zoomout 17s forwards;
      -moz-animation: zoomout 17s forwards;

    }

    .kb-zoomin .et_parallax_bg {
       animation: zoomin 17s forwards;
      -ms-animation: zoomin 17s forwards;
      -webkit-animation: zoomin 17s forwards;
      -0-animation: zoomin 17s forwards;
      -moz-animation: zoomin 17s forwards;

    }

    .kb-zoomin-right .et_parallax_bg {
       animation: zoomin-right 7s forwards;
      -ms-animation: zoomin-right 17s forwards;
      -webkit-animation: zoomin-right 17s forwards;
      -0-animation: zoomin-right 17s forwards;
      -moz-animation: zoomin-right 17s forwards;

    }

    .kb-zoomout-right .et_parallax_bg {
       animation: zoomout-right 7s forwards;
      -ms-animation: zoomout-right 17s forwards;
      -webkit-animation: zoomout-right 17s forwards;
      -0-animation: zoomout-right 17s forwards;
      -moz-animation: zoomout-right 17s forwards;

    }



    @keyframes zoomout{
    0% {
        -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-0px, 0px, 0px);
        -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
    }


    100% {
        -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);

    }
    }

    @keyframes zoomin{
    0%{
        -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        animation-timing-function: linear;


    }


    100%{
        -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-0px, 0px, 0px);
        -webkit-transform: scale3d(3.5, 3.5, 3.5) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
        transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);

    }
    }

    @keyframes zoomout-right{
    0%{
        -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        animation-timing-function: linear;
    }


    100%{
        -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);

    }
    }

    @keyframes zoomin-right{
    0%{
        -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
    }


    100%{
        -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
        transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);

    }
    }

/* --- Hover Effects --------- */

  /* Yates Divi Blurb Module hover effects*/
      .blurb-hover .et_pb_column:hover {
       background: #0f2c41;
      }
      /* hover background colour */
      .blurb-hover .et_pb_blurb p {
       zoom: 1;
       filter: alpha(opacity=0);
       opacity: 0;
       -webkit-transition: opacity .2s,-webkit-transform .35s;
       transition: opacity .2s,transform .35s;
       -webkit-transform: translate3d(0,40px,0);
       transform: translate3d(0,40px,0);
      }
      /* hover icon colour */
      .blurb-hover .et_pb_column:hover p {
       color: #fff;
       -webkit-transition-delay: .05s;
       transition-delay: .05s;
       -webkit-transition-duration: .35s;
       transition-duration: .35s;
       -webkit-transform: translate3d(0,0,0);
       transform: translate3d(0,0,0);
       zoom: 1;
       filter: alpha(opacity=1);
       opacity: 1;
      }
      /* hover text colour */
      /* changed from #dc1d49 to #fff */
      .blurb-hover .et_pb_column:hover h4 {
       color: #fff;
       -webkit-transform: translate3d(0,0,0);
       transform: translate3d(0,0,0);
      }

      .blurb-hover .et_pb_blurb h4 {
       -webkit-transition: -webkit-transform .35s;
       transition: transform .35s;
       -webkit-transform: translate3d(0,40px,0);
       transform: translate3d(0,40px,0);
      }

      .blurb-hover .et_pb_column:hover .et-pb-icon {
       background-color: transparent !important;
       color: #fff !important;
       border-color: #fff !important;
       -webkit-transition-delay: .05s;
       transition-delay: .05s;
       -webkit-transition-duration: .35s;
       transition-duration: .35s;
       -webkit-transform: translate3d(0,0,0);
       transform: translate3d(0,0,0);
      }

      .blurb-hover .et_pb_blurb .et-pb-icon {
       background: transparent !important;
       -webkit-transition-delay: .05s;
       transition-delay: .05s;
       -webkit-transition-duration: .35s;
       transition-duration: .35s;
       -webkit-transform: translate3d(0,0,0);
       transform: translate3d(0,0,0);
       -webkit-transform: translate3d(0,40px,0);
       transform: translate3d(0,40px,0);
      }

      .blurb-hover .et_pb_column {
       position: relative;
      }

      .blurb-hover .et_pb_button {
       zoom: 1;
       filter: alpha(opacity=0);
       opacity: 0;
       position: absolute;
       top: 0;
       left: 0;
       width: 100%;
       height: 100%;
      }

    /* Blurb hover over */
        .blurb:hover {
        background-color: #ffffff;
        box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
        -moz-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
        -webkit-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.21); }


    /* Blurb Hover GQ ------------------*/
        @media only screen and (min-width : 767px) {

        .gq-blurb-hover .et_pb_main_blurb_image {
                position: relative;
                overflow: hidden;}

        .gq-blurb-hover img.et-waypoint {
            margin-bottom: -5px;
                -webkit-transition: -webkit-transform 0.3s;
                transition: transform 0.3s;
                -webkit-transform: scale(.99);
                transform: scale(.99);}

        .gq-blurb-hover img.et-waypoint:hover {
                -webkit-transform: scale(1.11) rotate(2deg);
                transform: scale(1.11) rotate(2deg);}

        }


      /*---- Blurb hover for sports camp home----*/
        .blurb:hover {
        background-color: rgba(255, 255, 255, 0.3);
        box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
        -moz-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
        -webkit-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.21); }
